/* CSS Document */


#slide-box { WIDTH: 615px; POSITION: relative; HEIGHT:155px;}
#slide-box .corner {
	CLEAR: both;  DISPLAY: block; MARGIN: 0px 1px; OVERFLOW: hidden; HEIGHT: 0px
}
#slide-box .slide-content {
}
#slide-box .ks-switchable-triggers A {
	DISPLAY: block; Z-INDEX: 99; WIDTH: 37px; COLOR: #b4b4b4; POSITION: absolute; TOP: 52px; HEIGHT: 65px; TEXT-DECORATION: none
}
#slide-box .ks-switchable-triggers SPAN {
	DISPLAY: block; ; FONT: 700 53px/57px arial; WIDTH: 37px; CURSOR: pointer; HEIGHT: 63px; TEXT-ALIGN: center
}
#slide-box .ks-switchable-triggers .corner {
	
}
#slide-box .ks-switchable-triggers .prev {
	LEFT: -10px
}
#slide-box .ks-switchable-triggers .next {
	RIGHT: -20px
}
#slide-box .ks-switchable-triggers A:hover {
	COLOR: #f43d1e
}
#slide-box .ks-switchable-triggers A:hover SPAN {
	COLOR: #f43d1e
}
#slide-box .slide-content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#slide-box .wrap {
	OVERFLOW: hidden; WIDTH: 615px; HEIGHT: 220px
}
#slide-box UL {
	WIDTH: 10000px
}
#slide-box LI {
	FLOAT: left; WIDTH: 200px; HEIGHT: 157px; margin-right:5px;
}
#slide-box LI IMG {
	WIDTH: 200px; HEIGHT: 157px
}
